/* Large desktop :1280px. */

@media (min-width: 1201px) {

	.youtube-video-wrapper {
		padding: 150px 0px;
	}
	.image-custom-me{
		display:none !important;
	}
	.sr img{
		max-width: 30%;
		margin-left: 35%;
    	margin-top: 5%;
	}
	.sekala{
		margin-left: -30%;
	}
	
	
	.layer img {
		width: 120%;
		/* margin-left: 5%; */
		
	}

	.layer-1 img {
		width: 100%;
	}

	.layer-2 img {
		width: 100%;
	}

	.layer-3 img {
		width: 150%;
		
	}

	.section-heading-1 h3 {
		font-size: 28px;
	}

	.single-client-img {
		margin-bottom: 15px;
		text-align: center;
	}

	.default-margin-mt-sm {
		margin-top: 30px;
	}

	.intro-text h1 {
		font-size: 50px;
		line-height: 50px;
	}
	.home-about-image img{
		width: 37%;
		border-radius: 68% 68% 2% 68% / 35% 50% 0 38%;
		animation: morph 2s ease-in-out infinite both alternate;
		margin-right: 23%;
	
	}
	.layer-1 {
		position: absolute;
		left: -142px;
		bottom: 0px;
	}
	.layer-2 {
		position: absolute;
		right: -5px;
		bottom: 0px;
	}
	.layer-3 {
		position: absolute;
		right: 60px;
		top: -50px;
		z-index: -1;
	}

}

/* Normal desktop :992px. */

@media (min-width: 992px) and (max-width: 1200px) {

	.youtube-video-wrapper {
		padding: 150px 0px;
	}
	.image-custom-me{
		display:none !important;
	}
	.sr img{
		max-width: 30%;
		margin-left: 35%;
    	margin-top: 5%;
	}

	#searchbox {
		max-width: 70%;
		font-size: 25px;
	}

	.home-counter-text {
		margin-top: 70px;
	}

	.testimonial-area {
		border-bottom-left-radius: 50% 10%;
		border-bottom-right-radius: 50% 10%;
	}

	.left-arrow-2 {
		bottom: -40px;
	}

	.right-arrow-2 {
		bottom: -40px;
	}

	.section-heading-2-p-a {
		padding-bottom: 0px;
		bottom: 45px;
	}
}

/* Tablet desktop :768px. */

@media (min-width: 768px) and (max-width: 991px) {
	.image-custom-me{
		display:none !important;
	}
	#searchbox {
		max-width: 90%;
		font-size: 23px;
	}
	.sr img{
		max-width: 30%;
		margin-left: 35%;
   		margin-top: 5%;
	}

	.layer img {
		width: 270px;
	}

	.layer-1 img {
		width: 80px;
	}

	.layer-2 img {
		width: 120px;
	}

	.layer-3 img {
		width: 60px;
	}

	.section-heading-1 h3 {
		font-size: 28px;
	}

	.single-client-img {
		margin-bottom: 15px;
		text-align: center;
	}

	.default-margin-mt-sm {
		margin-top: 30px;
	}

	.intro-text h1 {
		font-size: 35px;
		line-height: 50px;
	}

	.main-menu ul li {
		margin-left: 15px;
	}

	.single-service {
		padding: 25px 15px;
	}

	.portfolio-area {
		border-bottom-left-radius: 73% 20%;
		border-bottom-right-radius: 50% 20%;
	}

	.home-counter-text {
		margin-top: 70px;
	}

	.testimonial-area {
		border-bottom-left-radius: 50% 10%;
		border-bottom-right-radius: 50% 10%;
	}

	.left-arrow-2 {
		bottom: -40px;
	}

	.right-arrow-2 {
		bottom: -40px;
	}

	.price-details {
		padding: 0 10px;
	}

	.price-qoute {
		padding: 10px 0 5px 10px;
	}

	.footer-logo img {
		width: 160px;
	}

	.footer-logo p {
		font-size: 15px;
	}

	.footer-content ul li a {
		font-size: 15px;
	}


	.single-contact-info {
		margin: 0;
	}

}

/* small mobile :320px. */

@media only screen and (min-width: 320px) and (max-width: 574px) {
	.image-custom-me{
		display: block;
		border-radius: 68% 68% 2% 68% / 35% 50% 0 38%;
   	 animation: morph 2s ease-in-out infinite both alternate;
		margin-top: -60px;
		margin-bottom: 62px;
	}
	.section-heading-3 {
		padding-bottom: 5px;
		text-align: center;
		margin-top: -36px;
	}
	.sr img{
		max-width: 30%;
		margin-left: 35%;
    	margin-top: 5%;
	}
	.ukuran{
		width:100%;

	}

	.layer{
		display: none !important;
	}
	.search-icon-area {
		right: 20%;
		top: -67px;
	}
	.home-about-image img {
		width: 69%;
		margin-right: 47px;
		margin-top: -97px;
		border-radius: 68% 68% 2% 68% / 35% 50% 0 38%;
		animation: morph 2s ease-in-out infinite both alternate;
	}
	.services-area {
		padding: 10px 0 45px 0;
		background: linear-gradient(to top, #FDFFFD, #F5FFF5, rgba(202, 245, 202, 0.3));
		position: relative;
	}
	
	
	#searchbox {
		max-width: 90%;
		font-size: 20px;
	}

	.search-icon-area i {
		background-color: transparent;
		color: #fff;
	}

	.header-content-area {
		background: linear-gradient(to right top, #cb0707, #de0a51, #db3e8d, #c666bc, #a787da, #9386db, #7c85da, #6384d8, #4e69cb, #3d4cbb, #322ea9, #2d0094);
	}

	.header-pattern-1 {
		display: none;
	}

	.header-pattern-2 {
		left: 50%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}

	.layer {
		z-index: 7;		
		width: 40%;
	}
	.layer img {
		width: 170%;
		/* margin-right: -46px;
    margin-bottom: 285px; */
		
	}

	.layer-1 img {
		display: none;
	}

	.layer-2 img {
		display: none;
	}

	.layer-3 img {
		width: 0px;
	}

	.intro-text {
		/* padding-top: 359px; */
		margin-bottom: -40px;
		text-align: center;
	}

	.intro-text h1 {
		font-size: 32px;
		line-height: 45px;
		text-align: center;
	}

	.single-client-img {
		margin-bottom: 15px;
		text-align: center;
	}

	.margin-top-sb-30 {
		margin-top: 30px !important;
		margin-bottom: 30px !important;
	}

	.margin-bot-sb-30 {
		margin-bottom: 0px;
	}

	.default-margin-mt {
		margin-top: 0;
	}

	.testimonial-area {
		border-bottom-left-radius: 50% 10%;
		border-bottom-right-radius: 50% 10%;
	}

	.testimonial-img img {
		width: 95%;
	}

	.left-arrow-2 {
		bottom: -40px;
	}

	.right-arrow-2 {
		bottom: -40px;
	}

	.quotation img {
		width: 60px;
	}

	.testi-slider-text {
		margin-top: 15px;
	}

	.contactus-area {
		margin-bottom: 0px;
	}

	.contact-form-area {
		padding: 30px;
	}

	.contact-form-area input[type="text"] {
		width: 100%;
	}

	.blog-post-heading h1 {
		font-size: 30px;
	}

	.portfolio-area {
		border-bottom-left-radius: 73% 15%;
		border-bottom-right-radius: 50% 10%;
	}

	.portfolio-button-area {
		text-align: left;
		margin-bottom: 30px;
	}

	.portfolio-intro p {
		font-size: 18px;
	}

	.portfolio-hero-text {
		top: 67%;
	}

	.portfolio-hero-text h1 {
		font-size: 32px;
	}

	.portfolio-hero-text p {
		line-height: 25px;
	}

	.portfolio-filter {
		margin-bottom: 60px;
	}

	.home-counter-text {
		margin-top: 70px;
		padding-right: 0;
	}

	.home-about-text {
		margin-top: 38px;
		padding-right: 0;
		text-align: center;
	}

	.home-expertise-text {
		margin-top: 70px;
		padding-right: 0;
	}

	.section-heading-2-p {
		padding-bottom: 45px !important;
	}

	.counter-area-small {
		padding-right: 0px;
	}

	.blog-text {
		width: 100%;
	}

	.blog-image {
		width: 100%;
	}

	.blog-image img {
		width: 100% !important;
	}

	.callto-action-btn {
		text-align: center;
		margin-top: 30px;
	}

	.callto-action-text h5 {
		text-align: center;
		font-size: 27px;
	}

	.error-text img {
		width: 100%;
	}

	.error-text h2 {
		font-size: 28px;
		line-height: 40px;
	}

	.price-details {
		padding: 0 55px;
	}

	.price-qoute {
		padding: 10px 0 5px 55px;
	}

	.footer-logo img {
		width: 160px;
	}

	.footer-logo p {
		font-size: 15px;
	}

	.footer-content ul li a {
		font-size: 15px;
	}

	.footer-heading h3 {
		margin-top: 18px;
	}
}

/* Large Mobile :575px. */

@media only screen and (min-width: 575px) and (max-width: 767px) {

	.search-icon-area {
		right: 15%;
		top: -67px;
	}
	.sr img{
		max-width: 30%;
		margin-left: 35%;
    	margin-top: 5%;
	}

	#searchbox {
		max-width: 90%;
		font-size: 20px;
	}

	.search-icon-area i {
		background-color: transparent;
		color: #fff;
	}

	.header-pattern-2 {
		left: 50%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}

	.header-pattern-1 {
		display: none;
	}

	.header-content-area {
		background: linear-gradient(to right top, #cb0707, #de0a51, #db3e8d, #c666bc, #a787da, #9386db, #7c85da, #6384d8, #4e69cb, #3d4cbb, #322ea9, #2d0094);
	}

	.intro-text h1 {
		font-size: 29px;
		line-height: 45px;
		text-align: center;
	}
	.intro-text {
		text-align: center;
	}

	.layer {
		display: none
	}

	.portfolio-area {
		border-bottom-left-radius: 73% 15%;
		border-bottom-right-radius: 50% 10%;
	}

	.portfolio-button-area {
		text-align: left;
		margin-bottom: 30px
	}

	.portfolio-hero-text {
		top: 67%;
	}

	.portfolio-hero-text h1 {
		font-size: 32px
	}

	.portfolio-hero-text p {
		line-height: 25px
	}

	.portfolio-filter {
		margin-bottom: 60px;
	}

	.single-client-img {
		margin-bottom: 15px;
		text-align: center
	}

	.testimonial-area {
		border-bottom-left-radius: 50% 10%;
		border-bottom-right-radius: 50% 10%;
	}

	.testimonial-img img {
		width: 95%;
	}

	.left-arrow-2 {
		bottom: -40px;
	}

	.right-arrow-2 {
		bottom: -40px;
	}

	.quotation img {
		width: 60px
	}

	.testi-slider-text {
		margin-top: 15px;
	}

	.margin-top-lb-30 {
		margin-top: 30px !important;
	}

	.home-counter-text {
		margin-top: 70px;
		padding-right: 0
	}

	.home-about-text {
		margin-top: 70px;
		padding-right: 0
	}

	.home-expertise-text {
		margin-top: 70px;
		padding-right: 0
	}

	.section-heading-2-p {
		padding-bottom: 45px !important;
	}

	.counter-area-small {
		padding-right: 0px;
	}

	.default-margin-mt {
		margin-top: 0
	}

	.blog-post-heading h1 {
		font-size: 30px;
	}

	.price-details {
		padding: 0 20px;
	}

	.price-qoute {
		padding: 10px 0 5px 20px;
	}

	.footer-logo img {
		width: 160px;
	}

	.footer-logo p {
		font-size: 15px;
	}

	.footer-content ul li a {
		font-size: 15px;
	}

	.footer-heading h3 {
		margin-top: 18px;
	}

	.author-profile img {
		width: 50%;
	}

	.contact-form-area {
		padding: 50px;
	}

	.contact-form-area input[type="text"] {
		width: 100%;
	}

	.callto-action-btn {
		text-align: center;
	}

	.callto-action-text h5 {
		font-size: 22px
	}

	.error-text img {
		width: 100%
	}

	.single-contact-info {
		margin: 0
	}

	.large-mb-d {
		margin-top: 30px
	}

}


/* Responsive CSS END
/*----------------------------------------*/